Conteúdo baseado em plug-in não funciona no Google Chrome

O Chrome não é mais compatível com muitos plug-ins. A maioria desses recursos já foi incluída pelos criadores de websites de uma forma mais segura.

Por que plug-ins NPAPI não funcionam agora

No passado, muitos plug-ins foram desenvolvidos usando um sistema antigo, chamado NPAPI. Hoje, poucos sites utilizam esses plug-ins, e eles frequentemente causam riscos de segurança em websites.

Para tornar a navegação com o Chrome mais segura, rápida e estável, os plug-ins NPAPI não são mais permitidos desde o dia 1º de setembro de 2015.

Plug-ins que usam NPAPI, incluindo Silverlight, Java e Unity, não funcionarão mais.

Acessar websites que usam NPAPI

Não é possível ativar os plug-ins NPAPI. Portanto, para acessar um website que utilize esse tipo de plug-in, use outro navegador da Web. 

Plug-ins PPAPI continuam funcionando

Os plug-ins que usam um sistema mais novo e seguro chamado Pepper API (PPAPI) continuam funcionando. Isso inclui plug-ins que acompanham o Google Chrome, como o Adobe Flash. Não há necessidade de instalar nenhum item adicional, pois os plug-ins PPAPI serão atualizados juntamente com o Chrome.

Saiba como atualizar o Chrome.

Corrigir problemas com o Flash

Se o Flash não funciona, tente estas soluções para corrigir o problema:

Etapa 1: ative os plug-ins PPAPI.

  1. Abra o Google Chrome.
  2. Na parte superior da barra de endereço, digite chrome://plugins e pressione Enter.
  3. Clique em Detalhes.
  4. Role para baixo até "Adobe Flash Player".
  5. Em "Tipo: PPAPI", clique em Ativar.

Etapa 2: verifique se o Google Chrome está atualizado. O Adobe Flash Player é disponibilizado automaticamente no Google Chrome e é atualizado junto com ele.

Problemas ao atualizar o Chrome? Saiba como corrigir problemas de atualização do Chrome.

Etapa 3: atualize o Adobe Flash Player manualmente.

  1. Abra o Google Chrome.
  2. Na parte superior da barra de endereço, digite chrome://components e pressione Enter.
  3. Em "pepper_flash", clique em Verificar atualizações.

Plug-ins que usam NPAPI, incluindo Silverlight, Java e Unity, não funcionarão mais.

Laura é especialista no Google Chrome e autora desta página de ajuda. Deixe seu feedback sobre a página.

Este artigo foi útil para você?